.artykul{
    //padding-right: 0px;
}

.artykul_tytul{
    margin-top: 0px;
}

.artykul_tytul_szary{
    font-size: 20px;
    font-family: "Open Sans";
    color: #8d8e8e;
    font-weight: 600;
    margin-top: 20px;
    letter-spacing: 1px;
}

.pracownik{
    width: 100%;
    margin-top: 28px;
    margin-bottom: 80px;
}

.zdjecie_pracownik{
    float: left;
}

.pracownik_detale{
    float: left;
}

.detal{
    line-height: 30px;
    display: table;
}

.wlasciwosc{
    display: table-cell;
    width: 82px;
    text-align: right;
    padding-left: 5px;
    vertical-align: top;
}

.wartosc{
    display: table-cell;
    padding-left: 12px;
    vertical-align: top;
    max-width: 460px;
}

@media screen and (max-width: 639px){
    .wartosc{
        max-width: none;
    }
}

@media screen and (max-width: 370px){
    .wartosc{
        width: auto;
    }
}

.wlasciwosc span{
    font-size: 13px;
    font-family: "Open Sans";
    color: #023c7f;
    font-weight: 600;
    letter-spacing: 0.5px;
    display: block;
}

.wartosc span{
    font-size: 13px;
    font-family: "Open Sans";
    color: #4b4b4b;
    font-weight: 400;
    letter-spacing: 0.5px;
    display: block;
}

.wartosc a{
    font-size: 13px;
    font-family: "Open Sans";
    color: #4b4b4b;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.menu_pracownik{
    float: right;
    padding-left: 11px;
    padding-top: 13px;
    padding-bottom: 13px;
    width: 214px;
}

.menu_pracownik a{
    display: block;
    background-color: red;
    padding: 7px 5px 8px 26px;
    font-size: 13px;
    font-family: "Open Sans";
    color: rgb( 252, 252, 252 );
    background: url("../img/przycisk_niebieski_maly_tlo.jpg") repeat-y;
    margin-bottom: 9px;
    width: 214px;
    float: left;
}

@media screen and (max-width: 939px){
    .menu_pracownik{
        width: auto;
    }
}

.ogloszenia_pojemnik{
    background-color: #f3f3f3;
    padding-left: 22px;
    padding-right: 22px;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-right: 4px;
}

@media screen and (max-width: 1175px){
    .ogloszenia_pojemnik{
        margin-bottom: 50px;
    }
}

.ogloszenie{
    padding-top: 10px;
    padding-bottom: 10px;
}

.ogloszenie_tytul{
    font-size: 15px;
    font-family: "Open Sans";
    color: rgb( 2, 60, 127 );
    font-weight: 600;
    float: left;
    margin-bottom: 10px;
    letter-spacing: 0.5px;
}

.ogloszenie_data{
    float: right;
    margin-top: 4px;
    font-size: 13px;
    font-family: "Open Sans";
    color: rgb( 145, 145, 145 );
    font-weight: 400;
    margin-bottom: 7px;
    letter-spacing: 0.5px;
}

.ogloszenie_tresc{
    clear: both;
}

.ogloszenie_tresc span{
    font-size: 13px;
    font-family: "Open Sans";
    color: rgb( 110, 109, 109 );
    line-height: 1.538;
    letter-spacing: 0.5px;
}

.pracownik_tresc{
    display: table-row;
}

#poza_artykulem{
    display: table-cell;
}